D4Science Infrastructure - Support #9129

deploy jar
Jul 03, 2017 11:37 AM - Loredana Versienti

Status: Closed Start date: Jul 03, 2017
Priority: Normal Due date: Jul 04, 2017
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Estimated time: 0.00 hour
Infrastructure: Development

Description

Hi Andrea,

coul you deploy the jar for smartMeteoexcutor.?
You find the file at the link https://goo.gl/uzWtMJ
Thx Lore

History

#1 - Jul 03, 2017 12:43 PM - Andrea Dell'Amico
- Status changed from New to Feedback

- % Done changed from 0 to 100

Done.

| had to remove the slf4j classes from your jar file because they conflicted with the smartexecutor ones.

#2 - Jul 04, 2017 07:42 PM - Pasquale Pagano
- Status changed from Feedback to Closed

| am going to close the support request since no feedback was provided in the last day. | remember you that we have SLA for support request and

therefore timing feedback is required.

May 01, 2025

1/1



https://goo.gl/uzWtMJ
http://www.tcpdf.org

